body {
	background: url(images/background.png) repeat-x #080808;
	margin: 0;
	padding: 0;
	height: 100%;
}

h1{
	font-family: "Courier New", Courier, monospace;
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}

h1.a{
	margin: 0 0 10px 0;
	padding: 10px 0 0 0;
}

h1.a:hover{
	color: #989889;
}

h2{
	font-family: "Courier New", Courier, monospace;
	font-size: 19px;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
	color: #FFFFFF;
	margin: 0 0 23px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dotted #323232;
}

h2.a, a:hover{
	color: #FFFFFF;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 19px;
	color: #939393;
	margin: 0 0 25px 0;
	padding: 0;
}

p.a{
	margin: 0 0 50px 0;
}

a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 19px;
	text-decoration: none;
	color: #939393;
}

a:hover{
	text-decoration: underline;
	color: #FFFFFF;
}

ul li{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	color: #989898;
	list-style: none;
	margin: 0;
	padding: 0;
}



#header {
	height: 110px;
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}



#languages {
	width: 200px;
	position: absolute;
	top: 13px;
	left: 70%;
}

#languages img{
	float: left;
}



#navigation {
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

#navigation .button-selected {
	height: 54px;
	background: url(images/button-selected_background.png) repeat-x;
	border: 1px solid #77b854;
	margin: 0;
	padding: 0;
}

#navigation .button-selected a, a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: #eafdce;
	padding: 20px;
}

#navigation .button{
	height: 54px;
	margin: 0;
	padding: 0 1px 0 1px;
	border: 0;
}

#navigation .button a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: #999999;
	padding: 20px;
}

#navigation .button a:hover{
	color: #eafdce;
}



#main-banner{
	background: url(images/background_main-banner.png) repeat-x;
	height: 250px;
}

#main-banner .content{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

#main-banner img{
	text-align: left;
	vertical-align: middle;
}

#main-banner img{
	float: left;
	margin: 0 32px 0 0;
	padding: 23px 0 0 38px;
}

#main-banner h1{
	font-family: "Courier New", Courier, monospace;
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0;
	padding: 50px 0 0 0;
}

#main-banner p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 19px;
	color: #FFFFFF;
	margin: 0;
	padding: 0 32px 0 0;
}


#wrapper{
	width: 700px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 32px -20px 11%;
	float: left;
}

#container{
	padding: 0;
	text-align: left;
}

#container a{
	color: #989898;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	border-bottom: 1px dotted #989898;
}

#container a:hover{
	color: #FFFFFF;
	text-decoration: none;
	text-transform: none;
	border-bottom: 1px solid #FFFFFF;
}

#container .img-title{
	float: left;
	margin: 0 10px 0 0;
	padding: 9px 0 0 0;
}

#container .img-text{
	background: url(images/photo-background.png);
	border: 1px dotted #212121;
	float: left;
	margin: 5px 10px 0 0;
	padding: 7px;
}

#container .img-text:hover{
	border: 1px dotted #323232;
}

#container .gallery{
	display: table;
}

#container .gallery td{
	text-align: left;
	vertical-align: top;
	padding: 7px;
}

#container .gallery h1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	margin: 0 0 10px 0;
}

#container .gallery h1:hover{
	text-decoration: none;
	color: #989898;
}

#container .gallery h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 19px;
	color: #939393;
	padding: 0;
	border: 0;
	width: 150px
}

#container .gallery p{
	font-size: 12px;
	line-height: 19px;
	margin: 20px 0 10px 0;
	padding: 0;
}


#container .gallery a{
	color: #989898;
	font-style: normal;
	text-decoration: underline;
	text-transform: none;
	border: 0;
}

#container .gallery a:hover{
	color: #FFFFFF;
}

#container .gallery p.info{
	font-size: 11px;
	text-align: center;
}

#container .gallery p.infoformat{
	font-size: 11px;
	text-align: center;
	padding:0px;
	margin:0px;
}

#container .gallery b{
	color: #EEEEEE;
	font-weight: bold;
}

#container .gallery ul{
	margin: 0;
	padding: 0;
}

#container .gallery li{
	margin: 0 0 10px 0;
	padding: 0;
}

#container .gallery img{
	padding: 7px;
	background: url(images/photo-background.png);
	border: 1px dotted #212121;
}

#container .gallery img:hover{
	border: 1px dotted #323232;
}



#sidebar{
	width: 230px;
	text-align: left;
	float: left;
	border-left: 1px dotted #323232;
	padding: 0 0 0 32px;
	margin: 0;
}

#sidebar .img-title{
	float: left;
	margin: 0 10px 0 0;
	padding: 2px 0 0 0;
}

#sidebar h1{
	font-family: "Courier New", Courier, monospace;
	font-size: 23px;
	font-weight: bold;
	text-transform: uppercase;
	color: #b5b5b5;
	margin: 0 0 11px 0;
	padding: 0;
}

#sidebar a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #5c5c5c;
	margin: 0;
	padding: 0;
}

#sidebar a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #999999;
	margin: 0;
	padding: 0;
}

#sidebar ul{
	margin: 0;
	padding: 0;
}

#sidebar li{
	margin: 0 0 10px 5px;
	padding: 0;
}

#sidebar .notice{
	margin: 0 0 32px 0;
	padding: 0 32px 32px 0;
	border-bottom: 1px dotted #323232;
}

#sidebar .notice .img-notice{
	float: left;
	margin: 0 10px 0 0;
	padding: 9px 0 0 0;
}

#sidebar .notice p, a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	line-height: 19px;
	color: #838383;
	margin: 0;
	padding: 11px 0 0 0;
}

#sidebar .notice p, a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	line-height: 19px;
	color: #777777;
	margin: 0;
	padding: 11px 0 0 0;
}

#sidebar .following{
	margin: 0 0 32px 0;
	padding: 0 0 8px 0;
	border-bottom: 1px dotted #323232;
}

#sidebar .following img{
	float: left;
}

#sidebar .following p {
	padding: 7px 0 0 38px;
}

#sidebar .following a{
	color: #FFFFFF;
	text-transform: uppercase;
	font-style: normal;
}

#sidebar .following a:hover{
	color: #989898;
}

#divider{
	height: 50px;
}



#contacts{
	float: left;
	display: table;
	font-size: 12px;
}

#contacts p{
	margin: 0 0 5px 0;
	padding: 0;
}

#contacts span{
	margin: 0;
	padding: 0;
	float: left;
}

#contacts .row1 input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #989898;
	border: 1px solid #363636;
	background: #171717;
	width: 250px;
	height: 29px;
	float: left;
	margin: 0 25px 25px 0;
	padding: 5px;
}

#contacts .row2 input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #989898;
	border: 1px solid #363636;
	background: #171717;
	width: 525px;
	height: 29px;
	float: left;
	margin: 0 0 25px 0;
	padding: 5px;
}

#contacts .row3 textarea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #989898;
	border: 1px solid #363636;
	background: #171717;
	width: 525px;
	height: 100px;
	float: left;
	margin: 0 0 25px 0;
	padding: 5px;
	clear: both;
}

#contacts .row3 p{
	white-space: nowrap;
	clear: both;
}

#contacts .row4 input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #989898;
	border: 1px solid #363636;
	background: #171717;
	width: 100px;
	height: 29px;
	float: left;
	margin: 0 0 0 -20px;
	padding: 5px;
}

#contacts .row4 input.button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #111111;
	border: 1px solid #8a8a8a;
	background: url(images/button-hover_background.png) repeat-x;
	width: 90px;
	height: 38px;
	margin: 0 0 0 207px;
	padding: 0;
}

#contacts .row4 input.button:hover{
	color: #eafdce;
	background: url(images/button-selected_background.png) repeat-x;
	border: 1px solid #77b854;
}

#contacts .row4 img{
	float: left;
}



#push {
	clear: both;
	margin: 30px;
}

#footer{
	width: 950px;
	margin: 70px auto 0 auto;
	padding: 0;
	clear: both;
	text-align: center;
	border-top: 1px dotted #323232;
}

#footer h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	margin: 0;
	padding: 23px 0 0 0;
}

#footer h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	border: 0;
	margin: 0;
	padding: 7px 0 50px 0;
}

#footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	margin: 0 0 10px 0;
	padding: 3px 0 0 0;
}

#footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #777777;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
}

#footer a:hover{
	color: #FFFFFF;
}